Subject: Security Considerations for TRACK Protocols

From: Brian Whetten <[email-masked]>
Date: Tue, 08 Feb 2000 16:24:25 -0800

Hello all,
Sorry for those who get duplicates of this.  Please find attached a draft
Thomas Hardjorno and I did to analyze the security considerations for TRACK
protocols.  This is still rough, isn't formatted correctly, and isn't an
official IETF draft yet.  We will be discussing this at the SMUG meeting on
Friday.

Brian